/ セキュリティー脆弱性に関する通知

セキュリティー脆弱性に関する通知

TNASをご使用のユーザー各位、

一部のユーザーから、使用しているTNASがハッキング攻撃を受けたとの報告がありました。検証の結果、バージョン4.0.06以前のTOSシステムにいくつかのセキュリティー脆弱性があることが判明いたしました。ハッカーがこれらの脆弱性を使用して、ご使用のTNASにビットコインプログラムをインストールする可能性があります。弊社では、これらの脆弱性を修正した最新のTOS 4.0.09をリリースいたしました。

ご使用のTNAS装置を攻撃から保護するために、至急以下の処置を行ってください。

  1.TOSシステムを最新バージョンの4.0.09に更新しますhttps://dl.terra-master.com/cn/TOS_S2.0_Update_JM33_4.0.09_VN178.bz2

  2.Telnet、SSHリモートアクセスをオフにします。(Telnet、SSHリモートアクセスをを使用する必要がある場合は、デフォルトのポート番号を変更し、セキュリティーレベルの高いパスワードを設定し、かつそのパスワードを定期的に変更してください。)

  3.セキュリティーレベルの高いパスワードを設定します。

  4.ファイアウォールを有効にして設定します。

  5.TOSのアカウント保護機能を有効にします。

   ご使用のTNASがハッキングされた場合、上記の処置が効果的な対策となります。

   本通知に関するご質問、あるいはサポートが必要な場合は、弊社技術サポートチーム(support@terra-master.com)にご連絡ください。

  ユーザーの皆様にご迷惑およびご不便をおかけしましたことをお詫び申し上げます。

  

TerraMaster Technology Co., Ltd.
Jan 2nd, 2019